
ServerEvents.recipes(event => {

    event.shaped(Item.of('4x modularrouters:blank_module'), [
        ' B ', 
        'BNB', 
        'SSS'   
        ], {
        N: 'minecraft:redstone_block', 
        S: 'alltheores:lumium_plate', 
        B: 'enderio:conduit_binder' 
    })

    event.shaped(Item.of('4x modularrouters:blank_upgrade'), [
        ' BS', 
        'BNS', 
        ' BS'   
        ], {
        N: 'minecraft:lapis_block', 
        S: 'alltheores:lumium_plate', 
        B: 'enderio:conduit_binder' 
    })

})
